@media screen and (max-width: 900px) {

  /* page */
  .page {
    padding: 20px 10px;
  }

  .page__date {
    background-color: #333;
    color: white;
    padding: 7px 15px;
    font-size: 1.125rem;
  }

  .page__title {
    color: #333;
    font-size: 1.75rem;
    margin-top: 20px;
  }

  .page__explanation {
    font-size: 1.125rem;
    margin-top: 15px;
  }

  .page__inner {
    margin-top: 30px;
    flex-direction: column;
  }

  /* page-inner-left */
  .page-inner__left {
    width: 100%;
  }


  /* 左のテーブル */
  .ingredients-table th {
    font-size: 1.125rem;
    border: 2px solid #333;
  }

  .ingredients-table td {
    width: 50%;
    padding: 10px 7px;
    border: 2px solid #333;
  }


  /* page-inner-right */
  .page-inner__right {
    width: 100%;
  }

  .page-inner-right__list-title {
    padding: 10px;
    font-size: 1.125rem;
  }

  .how-to-list li {
    padding: 5px 10px 20px;
    min-height: 60px;
    padding-left: 50px;
  }


  /* copyright */
  .copyright {
    text-align: right;
    margin-top: 20px;
    font-size: .75rem;
  }

}